Page MenuHomePhabricator

eina: add tests for Eina_Value utility function eina_value_*_get.
ClosedPublic

Authored by cedric on Jan 16 2019, 6:27 PM.

Diff Detail

Repository
rEFL core/efl
Branch
devs/cedric/homogeneous
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 8865
cedric created this revision.Jan 16 2019, 6:27 PM
zmike requested changes to this revision.Jan 17 2019, 10:06 AM

These changes all fail to add another test to ensure that the fetched value is the one that is expected. This must be changed.

This revision now requires changes to proceed.Jan 17 2019, 10:06 AM
cedric updated this revision to Diff 18569.Jan 17 2019, 4:39 PM

Rebase and improve tests to check result.

SanghyeonLee accepted this revision.Jan 18 2019, 3:10 AM

I've checked test passed well. I think its ready to land.

zmike accepted this revision.Jan 18 2019, 6:20 AM
This revision is now accepted and ready to land.Jan 18 2019, 6:20 AM
This revision was automatically updated to reflect the committed changes.